# MySQL dump 8.14
#
# Host: localhost    Database: transmarco
#--------------------------------------------------------
# Server version	3.23.40

#
# Table structure for table 'REGISTERNEW'
#

CREATE TABLE REGISTERNEW (
  id int(10) default NULL,
  surname varchar(20) default NULL,
  first varchar(20) default NULL,
  day_list int(2) default NULL,
  month_list int(2) default NULL,
  year int(4) default NULL,
  gender varchar(10) default NULL,
  address1 varchar(100) default NULL,
  address2 varchar(100) default NULL,
  address3 varchar(100) default NULL,
  occupation varchar(20) default NULL,
  email varchar(50) default NULL,
  groupname varchar(10) default NULL
) TYPE=MyISAM;

#
# Dumping data for table 'REGISTERNEW'
#

INSERT INTO REGISTERNEW VALUES (1,'tay','sue',10,5,1978,'female','','','','','sue.t@logiqube.com','');
INSERT INTO REGISTERNEW VALUES (2,'wong','louis',11,5,1977,'male','','','','','sue.t@logiqube.com','');
INSERT INTO REGISTERNEW VALUES (3,'tan','jing',3,5,1977,'','','','','','sue.t@logiqube.com','');
INSERT INTO REGISTERNEW VALUES (4,'lee','mary',3,5,1999,'','','','','','sue.t@logiqube.com','');

#
# Table structure for table 'colour'
#

CREATE TABLE colour (
  colourid int(4) NOT NULL default '0',
  colourname varchar(20) NOT NULL default '',
  colourdesc varchar(200) NOT NULL default '',
  colourstatus char(1) NOT NULL default '',
  PRIMARY KEY  (colourid)
) TYPE=MyISAM;

#
# Dumping data for table 'colour'
#

INSERT INTO colour VALUES (0,'BLUE','sky in the windy dayszzzz','Y');
INSERT INTO colour VALUES (1,'RED','Passssiooonnnnnn...blooooddd....muaakakkaa','Y');
INSERT INTO colour VALUES (2,'CHERRY','yumyum, i love strawberry too too!','Y');

#
# Table structure for table 'colourinv'
#

CREATE TABLE colourinv (
  invid int(4) NOT NULL default '0',
  colourname varchar(20) NOT NULL default '0'
) TYPE=MyISAM;

#
# Dumping data for table 'colourinv'
#

INSERT INTO colourinv VALUES (2,'BLUE');
INSERT INTO colourinv VALUES (1,'CHERRY');
INSERT INTO colourinv VALUES (1,'BLUE');
INSERT INTO colourinv VALUES (0,'RED');
INSERT INTO colourinv VALUES (0,'BLUE');
INSERT INTO colourinv VALUES (2,'CHERRY');
INSERT INTO colourinv VALUES (2,'RED');
INSERT INTO colourinv VALUES (3,'RED');
INSERT INTO colourinv VALUES (3,'CHERRY');
INSERT INTO colourinv VALUES (3,'BLUE');
INSERT INTO colourinv VALUES (4,'CHERRY');
INSERT INTO colourinv VALUES (5,'BLUE');
INSERT INTO colourinv VALUES (5,'RED');

#
# Table structure for table 'grouptable'
#

CREATE TABLE grouptable (
  groupid int(3) NOT NULL default '0',
  groupcode char(2) NOT NULL default '',
  groupdesc varchar(200) NOT NULL default '',
  groupstart int(4) NOT NULL default '0',
  groupblock int(4) NOT NULL default '0',
  groupnumbernow int(4) NOT NULL default '0',
  groupactive char(1) NOT NULL default '',
  PRIMARY KEY  (groupid)
) TYPE=MyISAM;

#
# Dumping data for table 'grouptable'
#

INSERT INTO grouptable VALUES (0,'KA','LQ Sample',1000,234,1000,'Y');
INSERT INTO grouptable VALUES (1,'AS','Asdfasdfasdf',1234,2222,1234,'Y');
INSERT INTO grouptable VALUES (2,'RR','Asdff',3456,1000,3456,'Y');
INSERT INTO grouptable VALUES (3,'TT','New Test Sample',4455,1000,4455,'Y');
INSERT INTO grouptable VALUES (4,'TE','New Test Sample',1,10,6,'Y');
INSERT INTO grouptable VALUES (5,'TR','Asdfasdfasdfasdf',11,989,11,'Y');
INSERT INTO grouptable VALUES (6,'TY','Asdfhjlk',5455,100,5455,'Y');
INSERT INTO grouptable VALUES (7,'OP','Lalalalalallaaaaaaaaaaaaaaa!',6000,100,6000,'Y');
INSERT INTO grouptable VALUES (8,'AA','LQ Sample -  New Test Sample To Test For Long Descriptions In This Field',6101,100,6106,'Y');

#
# Table structure for table 'inventoryprofile'
#

CREATE TABLE inventoryprofile (
  invid int(3) NOT NULL default '0',
  invcreatedtime datetime NOT NULL default '0000-00-00 00:00:00',
  invgroupcode char(2) NOT NULL default '',
  invnumber varchar(4) NOT NULL default '',
  invdesc varchar(200) NOT NULL default '',
  invsizerange varchar(20) NOT NULL default '',
  invsupplier varchar(20) NOT NULL default '',
  invcost varchar(20) NOT NULL default '',
  invdeliverydatetime datetime NOT NULL default '0000-00-00 00:00:00',
  invrefno char(3) NOT NULL default '000',
  invqty int(5) NOT NULL default '0',
  invretailprice varchar(10) NOT NULL default '',
  invcreatedbyuser varchar(20) NOT NULL default '',
  invremarks varchar(200) NOT NULL default '',
  invimg varchar(20) NOT NULL default '',
  invlock char(1) NOT NULL default '',
  invedit char(1) NOT NULL default '',
  PRIMARY KEY  (invid)
) TYPE=MyISAM;

#
# Dumping data for table 'inventoryprofile'
#

INSERT INTO inventoryprofile VALUES (0,'2002-04-02 22:16:31','TE','0001','TANIA(1\")','6.5-12.5','ROMINE','USD25.00','2002-12-23 00:00:00','212',11111,'SGD100.00','yawyanshien','Ichi Bin 1337!','TE0001.jpg','N','Y');
INSERT INTO inventoryprofile VALUES (1,'2002-01-02 22:16:31','TE','0002','ALEXIA (ONE-PIECE)','4.5-10.00','TATA S.E.A','USD8.50','2002-04-01 00:00:00','204',10000,'SGD40.00','yawyanshien','Lovely shoes','TE0002.jpg','N','Y');
INSERT INTO inventoryprofile VALUES (2,'2003-09-02 22:16:31','TE','0003','TANIA(1.5\")','6.5-12.5','ROMINE','USD25.00','2002-04-03 00:00:00','204',10000,'SGD100.00','yawyanshien','Du Bist Sux0rs!','TE0003.jpg','N','Y');
INSERT INTO inventoryprofile VALUES (3,'2002-05-02 22:18:50','TE','0004','TANIA(3.0\")','6.5-12.5','ROMINE','USD9.50','2002-04-03 00:00:00','204',20000,'SGD100.00','yawyanshien','For the ultra long legged ones!','TE0004.jpg','N','Y');
INSERT INTO inventoryprofile VALUES (4,'2002-04-02 22:18:50','TE','0005','Hush Hush Puppies','9.5','ROMINE','USD7.00','2002-04-04 00:00:00','204',10000,'SGD12.00','yawyanshien','tuids','','N','Y');
INSERT INTO inventoryprofile VALUES (5,'2003-04-09 10:51:57','AA','6101','Leather Bag','6.5','RENOMA','USD7.00','2002-04-15 00:00:00','204',10000,'SGD12.00','sue','Great shoes','AA6101.jpg','N','Y');
INSERT INTO inventoryprofile VALUES (6,'2004-04-09 10:51:57','AA','6102','','','','','0000-00-00 00:00:00','000',0,'','sue','','AA6102.jpg','N','N');
INSERT INTO inventoryprofile VALUES (7,'2002-04-09 10:51:57','AA','6103','','','','','0000-00-00 00:00:00','000',0,'','sue','','','N','N');
INSERT INTO inventoryprofile VALUES (8,'2002-04-09 10:51:57','AA','6104','','','','','0000-00-00 00:00:00','000',0,'','sue','','','N','N');
INSERT INTO inventoryprofile VALUES (9,'2002-04-09 10:51:57','AA','6105','','','','','0000-00-00 00:00:00','000',0,'','sue','','','N','N');

#
# Table structure for table 'ip'
#

CREATE TABLE ip (
  ipaddr varchar(16) NOT NULL default '',
  UNIQUE KEY ipaddr (ipaddr)
) TYPE=MyISAM;

#
# Dumping data for table 'ip'
#

INSERT INTO ip VALUES ('192.168.1.21');
INSERT INTO ip VALUES ('192.168.2');

#
# Table structure for table 'logs'
#

CREATE TABLE logs (
  id int(64) NOT NULL default '0',
  userid int(64) NOT NULL default '0',
  date datetime NOT NULL default '0000-00-00 00:00:00',
  description text NOT NULL
) TYPE=MyISAM;

#
# Dumping data for table 'logs'
#


#
# Table structure for table 'supplier'
#

CREATE TABLE supplier (
  supplierid int(4) NOT NULL default '0',
  suppliername varchar(20) NOT NULL default '',
  supplierdesc varchar(200) NOT NULL default '',
  supplierstatus char(1) NOT NULL default '',
  PRIMARY KEY  (supplierid)
) TYPE=MyISAM;

#
# Dumping data for table 'supplier'
#

INSERT INTO supplier VALUES (0,'TATA S.E.A','TATA SEA Sample','Y');
INSERT INTO supplier VALUES (1,'ROMINE','MINE CIGARETTES FACTORY','Y');
INSERT INTO supplier VALUES (3,'RENOMA','RENOMA Fac Tree','Y');
INSERT INTO supplier VALUES (2,'AIRWALK','Walk on air','Y');
INSERT INTO supplier VALUES (4,'SDS','sdsds','Y');

#
# Table structure for table 'userdetail'
#

CREATE TABLE userdetail (
  userdetailid int(64) NOT NULL default '0',
  userid int(64) default NULL,
  sal int(11) default NULL,
  nric varchar(20) default NULL,
  add1 varchar(128) default NULL,
  add2 varchar(128) default NULL,
  add3 varchar(128) default NULL,
  zip varchar(10) default NULL,
  country char(2) default NULL,
  phone varchar(15) default NULL,
  fax varchar(15) default NULL,
  email varchar(64) default NULL,
  nationality varchar(128) default NULL,
  dob date default NULL,
  counter int(1) default NULL,
  remarks text,
  firstname varchar(64) default NULL,
  surname varchar(128) default NULL,
  active char(3) default NULL,
  PRIMARY KEY  (userdetailid)
) TYPE=MyISAM;

#
# Dumping data for table 'userdetail'
#

INSERT INTO userdetail VALUES (7,0,0,'','','','','','','','','','','0000-00-00',0,'','administrator','','yes');
INSERT INTO userdetail VALUES (0,1,0,'','','','','','','','','','','0000-00-00',6,'','yan','yaw','yes');
INSERT INTO userdetail VALUES (1,2,0,'','','','','','','','','yaw@logiqube.com','','0000-00-00',0,'','yan','yaw','yes');
INSERT INTO userdetail VALUES (3,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'yawyee@logiqube.com',NULL,NULL,NULL,NULL,'yawyee','yawyee','yes');
INSERT INTO userdetail VALUES (4,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'yawyee123@logiqube.com',NULL,NULL,NULL,NULL,'yawyee123','yawyee123','yes');
INSERT INTO userdetail VALUES (5,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'yawyee1234@logiqube.com',NULL,NULL,NULL,NULL,'yawyee1234','yawyee1234','yes');
INSERT INTO userdetail VALUES (9,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sue.tay@lycos.com',NULL,NULL,NULL,NULL,'sue','sue','yes');
INSERT INTO userdetail VALUES (8,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'see@logiqube.com',NULL,NULL,NULL,NULL,'sue','tay','yes');
INSERT INTO userdetail VALUES (2,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'you@lq.com',NULL,NULL,4,NULL,'sue','tay','yes');
INSERT INTO userdetail VALUES (6,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'toto@lq.com',NULL,NULL,NULL,NULL,'tototo','too','yes');

#
# Table structure for table 'usersession'
#

CREATE TABLE usersession (
  userid int(64) NOT NULL default '0',
  login varchar(24) default NULL,
  password varchar(64) default NULL,
  SID varchar(64) default NULL,
  acctcreated datetime default NULL,
  lastlogin datetime default NULL,
  lastlogout datetime default NULL,
  accesslevel varchar(8) default NULL,
  PRIMARY KEY  (userid)
) TYPE=MyISAM;

#
# Dumping data for table 'usersession'
#

INSERT INTO usersession VALUES (0,'admin','c21f969b5f03d33d43e04f8f136e7682','dc0cde0a1a71c94bec76e604b63366b8','2002-01-09 18:56:17','2002-05-03 15:07:20','2002-05-03 15:07:20','999999');
INSERT INTO usersession VALUES (1,'yaw','d2aefeac9dc661bc98eebd6cc12f0b82','0884c34f9a31557e1551677240ba4668','2002-01-09 18:56:17','2002-03-22 17:15:41','2002-03-22 17:15:41','999999');
INSERT INTO usersession VALUES (2,'yawyanshien','d2aefeac9dc661bc98eebd6cc12f0b82','8500bfd41e3fc0b9fd22caaf69fdea81','2002-03-26 12:13:58','2002-04-04 11:56:28','2002-04-04 11:56:28','999999');
INSERT INTO usersession VALUES (7,'tototo','b85ef96104c81d0ea351256248821a81','36efdfc9272399f3a791b4c30471caab','2002-03-31 14:47:07','2002-03-31 14:49:41','2002-03-31 14:49:41','999999');
INSERT INTO usersession VALUES (3,'totoro','fcea920f7412b5da7be0cf42b8c93759','2f0934303d1a5f10c7a7036ee721dad7','2002-03-29 10:36:45','2002-03-29 10:37:06','2002-03-29 11:46:24','999999');
INSERT INTO usersession VALUES (4,'yawyee','584b71741a025164b8e862a682edfdeb','d23468175d6c5e1beb248af033ce3aaa','2002-03-27 16:09:47',NULL,'2002-03-27 16:13:00','999999');
INSERT INTO usersession VALUES (5,'yawyee123','a95c530a7af5f492a74499e70578d150','d23468175d6c5e1beb248af033ce3aaa','2002-03-27 16:11:03',NULL,'2002-03-27 16:13:00','999999');
INSERT INTO usersession VALUES (6,'yawyee1234','0eb4e41c1b9938b717a5ebd403e9eb8c','d23468175d6c5e1beb248af033ce3aaa','2002-03-27 16:12:50',NULL,'2002-03-27 16:13:00','999999');
INSERT INTO usersession VALUES (8,'sue','165e3be9b3ceb56335355fb668d5df33','','2002-04-09 10:48:34','2002-04-15 18:59:44','2002-04-15 18:59:44','500');
INSERT INTO usersession VALUES (9,'sue1','165e3be9b3ceb56335355fb668d5df33','','2002-04-15 17:44:19','2002-04-15 18:28:03','2002-04-15 18:28:03','500');

